[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.KeyUp

KeyUp - emulates the action of a key being released (makes OnKeyUp respond)

## Declaration

Source position: controls.pp line 1823

`protected procedure TWinControl.KeyUp(`
`var Key: Word;`
`Shift: TShiftState`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.